html, body {
  cursor: url('pix495.gif'), auto;
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: transparent;
  color: #ffffff;
  text-shadow:
  0 0 4px  rgba(255, 255, 255, 0.8),
  0 0 8px  rgba(255, 255, 255, 0.6),
  0 0 16px rgba(255, 255, 255, 0.5);
  overflow-x: hidden;
  background-image: url('wallpapers/homebackground.gif');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;


}

a:hover {
  cursor: url('cat-cursor.gif'), pointer;
}

.title {
  font-size: 3rem;
  font-weight: 700;
  color: #ffffff;
  text-shadow:
    0 0 6px  #fff,
    0 0 16px #fff,
    0 0 32px #fff;
  line-height: 1.1;
  margin-bottom: 40px;
}
.chat-container h4 {
    margin: 0;
    padding: 6px;
    font-size: 12px;
}
.container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: fit-content;
  margin: 0 auto;
  padding: 50px;
  overflow: visible
}

.inside-container {
  text-align: center;
  max-width: 600px;
  padding: 20px;
  border-radius: 10px;
  position: relative;
  z-index: 10;
}

.home-buttons {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 400px;
  transform: translate(-50%, -50%);
}

.button-wrapper{
  position: absolute;
  text-align: center;
  width: 150px;
}

.button-wrapper .btn {
  transition: transform 0.3s ease, filter 0.3s ease;
  filter: drop-shadow(0 0 6px #fff)
          drop-shadow(0 0 12px #fff)
          drop-shadow(0 0 24px #fff);
  width: 100%;
  height: auto;
  display: block;
}

.button-wrapper .btn:hover {
  transform: scale(1.1) translateY(-8px);
}

.btn-label {
  margin-top: 5px;
  font-size: 27px;
  color: #ffffff;
  transform: none;
  text-shadow:
    0 0 6px  #fff,
    0 0 12px #fff,
    0 0 24px #fff,
    0 0 40px #fff,
    0 0 60px #fff; 
  transition: text-shadow 0.3s ease;
}

.btn-1 {
  top: 20px;
  left: -100px;
  transform: rotate(0deg);
}

.btn-2 {
  top: 20px;
  right: -100px;
  transform: rotate(0deg);

}
.btn-3 {
  bottom: -50px;
  left: -5%;
  transform: rotate(0deg);
}

.btn-4 {
  bottom: -50px;
  right: -5%;
  transform: rotate(0deg);
}

.btn-5 {
  top: -80px;
  transform: rotate(0deg) scale(1.2);
}

.button-wrapper.btn-5 {
  left: 50%;               
  transform: translateX(-50%);  
}
